@charset "shift_jis";

#noflash_start{
	margin:123px 0 0 0;
}
#sidebar1 #noflash_start{
	margin:123px 0 0 0;
}

.loginarea{
	background: url(/member/common/images/loginarea/loginpanel_bg.jpg) repeat-y center top;
	width:151px;
	margin:0 0 0 5px;
	padding:0;
	text-align:center;
	font-size:0px;
}
.gamestart,
.login_before,
.login_after{
	background:url(/member/common/images/loginarea/login_bg.gif) repeat-y center top;
}
.loginarea form,
.loginarea p{
	margin:0;
	padding:0;
}

.login_before .login {
	margin:5px 0px;
}

.loginarea img{
	vertical-align:top;
	border:none;
}
.login_before .form_input{
	background:url(/member/common/images/loginarea/login_id_bg.gif) no-repeat center center;
}
.login_before .form_input input{
	background:no-repeat 3px center;
	width:110px;
	height:25px;
	font-size:12px;
	line-height:25px;
	color:#d2d2d2;
	border:none;
}
.login_before a.open_sec_keyboard{
	background:url(/member/common/images/loginarea/i_sec.gif) no-repeat 0 2px;
	display:inline-block;
	text-align:left;
	font-size:10px;
	line-height:1.2;
	margin:3px 0 0;
	padding:0 0 0 18px;
	color:#e5e1d8;
	/zoom:1;
}
.login_before a.open_sec_keyboard:hover,
.login_before a.open_sec_keyboard:active{
	color:#fff;
}
.login_before .login_help{
	font-size:10px;
	height:16px;
	line-height:16px;
}
.login_before .login_help a{
	color:#e5e1d8;
	padding:0 3px;
}
.login_before .login_help a:hover{
	color:#fff;
}

.login_before .login_openid_btn{
	height:24px;
	overflow:hidden;
	margin:3px 0 0 13px;
	padding:0;
	text-align:left;
  /zoom:1;
}
.login_before .login_openid_btn .imgsp{
  background:url(http://file.gameon.jp/images/pmang/template/openid.png) no-repeat;
}
.login_before .login_openid_btn li{
	width:25px;
	height:24px;
	float:left;
	/display:inline;
  /zoom:1;
}
.login_before .login_openid_btn .imgsp{
	display: block;
	height: 0;
	overflow: hidden;
	text-align: left;
	vertical-align: middle;
	width:24px;
	padding:24px 0 0;
  /zoom:1;
}
.login_before .login_openid_btn .btn_google{background-position:0 -254px;}
.login_before .login_openid_btn .btn_yahoo{background-position:-24px -254px;}
.login_before .login_openid_btn .btn_twitter{background-position:-48px -254px;}
.login_before .login_openid_btn .btn_facebook{background-position:-72px -254px;}
.login_before .login_openid_btn .btn_mixi{background-position:-96px -254px;}
.login_before .help_openid{
	text-align:left;
	padding:0 0 0 14px;
}

/* POPUP */
.popup_admin{
	text-align:left;
	font-size:12px;
	line-height:1.5;
	color:#fff;
	/zoom:1;
}
.type_a{
	width:400px;
	height:200px;
	background:url(/member/common/images/popup/bg_a.jpg) no-repeat center top;
	overflow:hidden;
}
.type_a .pop_txt{
	padding:52px 115px 20px 25px;
}
.type_b{
	width:400px;
	height:200px;
	background:url(/member/common/images/popup/bg_b.jpg) no-repeat center top;
	overflow:hidden;
}
.type_b .pop_txt{
	padding:20px 35px 20px 70px;
}
.type_a a,
.type_b a{
	color:fefb00;
	text-decoration:underline;
}
.popup_a,
.popup_b{
	width:400px;
	height:200px;
	overflow:hidden;
	position:relative;
	margin:0 auto;
}
.popup_a a,
.popup_b a{
	color:#fefb00 !important;
	text-decoration:underline;
}
.popup_a .pop_txt{
	position:absolute;
	top:52px;
	left:0;
	height:125px;
	padding:0 115px 0 25px;
	overflow:hidden;
}
.popup_b .pop_txt{
	position:absolute;
	top:20px;
	left:0;
	height:165px;
	padding:0 35px 0 70px;
	overflow:hidden;
}





/*--------------------------
◇LVUP POPUP 春山追加分
--------------------------*/

.lvup_popup{
	width:700px;
	height:766px;
	/zoom:1;
	text-align:center;
	margin:0 auto;
}
.big_popup_admin .pop_check input{
	margin:0;
}
.lvup_popup .pop_bg{
	width:700px;
	height:766px;
	text-align:center;
}


.big_popup_admin .pop_check{
	position:absolute;
	top:10px;
	left:19px;
	font-size:11px;
	color:#FFF;
}

.big_popup_admin .pop_check p{
	width:700px;
	position:absolute;
	top:2px;
	left:19px;
	font-size:11px;
	color:#FFF;
}
.big_popup_admin .pop_check input{
	display:inline;
}

.big_popup_admin .pop_txt{
	font-size:12px;
	line-height:1.4;
	color:#FFF;
	position:absolute;
	top:109px;
	left:55px;
}

/*--------------------------
	左上部のボタン
--------------------------*/

.left_side_btn {
	position:relative;
	height:162px;
}

.left_side_btn .gamestart {
	background:none;
	z-index:5;
	position:absolute;
	top:-1px;
	left:8px;
}

.left_side_btn .gamestart img {
	opacity:0;
}

.left_side_btn .gamestart a {
	display:block;
	background:url(/member/common/images/loginarea/game_start_btn.png) no-repeat;
	width:175px;
	height:152px;
}

.left_side_btn .jewel_btn {
	z-index:10;
	position:absolute;
	top:73px;
	left:4px;
}

.left_side_btn .jewel_btn img {
	opacity:0;
}

.left_side_btn .jewel_btn a {
	display:block;
	background:url(/member/common/images/loginarea/jewel_btn.png) no-repeat;
	width:60px;
	height:59px;
}

.left_side_btn .begginer_btn {
	z-index:15;
	position:absolute;
	top:125px;
	left:4px;
}

.left_side_btn .begginer_btn img {
	opacity:0;
}

.left_side_btn .begginer_btn a {
	display:block;
	background:url(/member/common/images/loginarea/begginer_btn.png) no-repeat;
	width:151px;
	height:32px;
}

